/* Fitbar general positioning */

#fitbar {
  font-size: 11px;
  text-align: center;
  width: 100%;
  padding: 0 0 0px 0;
  background: #fff;
}

#fitbar_content {
  margin: 0 auto;
  width: 970px;
  text-align: left;
  position: relative;
  z-index: 100;
  height: 2.6em;
    border-bottom: 1px solid #eee;
}

#fitbar_left {
  position: absolute;
  top: 0px; left: 0px;
  color: #404040;
  font-weight: bold;
  letter-spacing: 1px;
}

#fitbar_right {
  position: absolute;
	right: 0px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #333;
}

#authWrap {
	float: left;
	display: block;
	padding-left: 12px;
}

#auth_message {
	padding:4px 0 8px;
}

#auth_message a {
	font-weight: bold;
}

#fitbar_sitename {
  margin: 0 5px 0 0px; padding: 0.5em 0;
  float: left;
  color: #888;
}

.fitbar_nav {
  float: left;
  margin: 0;
}

.fitbar_fullname {
  margin: 0px 0 0 5px;
  color: #333;
}
